Please note:

The documentation and examples for this package are in python-pyscript-doc. 

When you install that package, you can find the documentation and examples
in /usr/share/doc/python-pyscript-doc.
